QGIS Application - Bug report #14075
Composer scale Bar: The Map list is sorted according to items Z-order and not alphabetically
2016-01-08 05:33 AM - Harrissou Santanna

Status: Closed

Priority: Normal

Assignee:

Category: Map Composer/Printing

Affected QGIS version:master Regression?: No
Operating System: Easy fix?: No

Pull Request or Patch supplied: Resolution: end of life
Crashes QGIS or corrupls data: Copied to github as #: 22085
Description

In a composer, add many map items and a scale bar
In Items tab or from View menu, change the z-order of the map items
Select the scale bar. In the main properties of this item, maps are listed following the Z order you designed and not their alphabetic order.

I think, when you have many map items, it's easier to choose the right one, knowing its name, than looking for its Z-position.

History

#1 - 2017-05-01 01:06 AM - Giovanni Manghi
- Easy fix? set to No
- Regression? set to No

#2 - 2019-03-09 04:09 PM - Giovanni Manghi

- Resolution set to end of life

- Status changed from Open to Closed

End of life notice: QGIS 2.18 LTR

Source:
http://blog.qgis.org/2019/03/09/end-of-life-notice-qgis-2-18-ltr/

2025-04-27 1/1



http://blog.qgis.org/2019/03/09/end-of-life-notice-qgis-2-18-ltr/

